<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calcul de l'IMC avec un constructeur d'objet </title>
    <script src="js/imc_obj2.js" defer></script>
</head>
<body>
    <p>Vous pouvez trouvez dans la console votre IMC en fonction de votre poids et de votre taille</p>
</body>
</html>